Do you use or administer OpenEMR? Take the General Satisfaction Survey to help improve the product

Error in updating OpenEMR 5.02 Version 5

Situation
Updating Openemr 5.02 version 5 patch

OpenEMR Version
I’m using OpenEMR version 5.02

Browser:
I’m using: Chrome

Operating System
I’m using: Webhost Linux

Logs
Nil

Hi,

I have been trying to update the latest patch on my Openemr but I am getting an error. I download the full version of Openemr on https://www.open-emr.org/wiki/index.php/OpenEMR_Downloads but I found out it is still in Openemr 5.02 version 4
Can anyone update the OpenEMR download so at least I can download the full version and upgrade from there?
Thank you

hi @jhunyan, did you follow the patch instructions?

Hi @stephenwaite,
Yes, I did follow the instruction but somehow after updating the patch, I could not access Openemr.

Is the full Openemr 5.02 from https://www.open-emr.org/wiki/index.php/OpenEMR_Downloads had been updated with the latest version 5 patch?

Thank you

hi @jhunyan, no, you have to patch it please.